/*     15395 : 실선      */
.solid_line__15395__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15395__ {height:20px}
}

/*     15396 : 한줄 텍스트      */
.text__15396__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15396__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15396__ p {font-size:13px}
}

